<!doctype html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport"
              content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <title>Session JS 3</title>
    </head>
    <body>

    <input type="text" id="username">
    <button id="btn-send">Send</button>
    <h1>Welcome, <span id="welcome-message"></span></h1>

    <script src="js/app.js"></script>
    </body>
</html>
